@font-face {
    font-family: 'supermarket';
    font-weight: 400;
    src: url('assets/fonts/supermarket/supermarket-webfont.woff2') format('woff2'),
         url('assets/fonts/supermarket/supermarket-webfont.woff') format('woff');
}
@font-face {
    font-family: 'supermarket';
    font-weight: 700;
    src: url('assets/fonts/supermarket/supermarket-webfont.woff2') format('woff2'),
         url('assets/fonts/supermarket/supermarket-webfont.woff') format('woff');
}

body {
    font-family: 'supermarket';
    font-weight: 400;
}

h1 {
    font-weight: 700;
}

.mini-content {
    height: 30vh;
}

.blue-font {
    color: #0072BB;
}

.gray-text {
    color: #888888
}

.black-font {
    color: #686868;
}

